
Gisaf - Bug #10407

Live layer DXF export: missing reprojection

22/06/2020 15:00 - Philippe May

Status: Resolved Start date: 22/06/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Associated revisions

Revision a87f07cb - 23/06/2020 04:23 - Philippe May

Fixes #10407 : optionally reproject in live layers

History

#1 - 23/06/2020 04:24 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|a87f07cbeced2396fef4c85f60f506d40f170c6e.
